@import url(/fbui/share/global_1.css);
@import url(/fbui/share/comment_1.css);
@import url(/fbui/share/calendar_1.css);

body {font-size:12px;background:#fff;margin:0;}
.en{display:none}
#wrapper{width:760px;margin:auto;background:#FFF;}
#inner{width:100%;margin:30px 0 0 0;}
#sidebar{float:left;width:180px;background:#E8E8E8;}
#content{margin:0 0 0 190px;background:url(http://www.5dblog.com/images/031ccor/27_168.gif)}
#head{height:180px;position:absolute;top:30px;background:url(http://www.5dblog.com/vip/foxunv/upload/2004-06/29_256.jpg) no-repeat right;margin:0 0 0 190px;width:570px;color:#fff;}
#head h1,#head p{margin:0;padding-left:20px;}
#chead{height:160px;}
#shead{display:none;}
.pagenav {width:90%;margin:auto;margin:10px;}
#log {width:99%;overflow:hidden;}
#footer{padding:5px;clear:both;text-align:center}
.sidesub {width:100%;margin-bottom:10px;}
.sidesub h3{color:#000;font-size:16px;text-align:center;border-bottom:#ccc solid 1px;padding:3px;background:#099;margin:0}

.sidesub_c{margin:3px;padding:0;list-style:none;}
#menu {position:absolute;top:0;width:760px;height:24px;border:0;color: #FFFFFF;background:#7A7D85;}
#menu_c{float:right}
#menu_c li {white-space: nowrap;float:left;list-style:none;margin:0 3px;}
#menu_c li A{color:#0FF;font-size:13px}
#menu h3,.rss,.rss_c,#menu li span{display:none}

A {COLOR: #000; TEXT-DECORATION: none}
A:hover {COLOR: #ff8d43; TEXT-DECORATION: none}


.normallog {margin:10px;border:#BBB dotted 1px;}
.normallog H4 {margin:0;font-size:12px;padding:5px;background:#F6F6F6}
.normallog H5 {margin:0;font-size:12px;text-align:right;padding:0;background:#EEE}
.normallog H6 {margin:0;font-size:12px;text-align:right;padding:0;background:#EEE}
.text {padding:10px 0;overflow:hidden;background:#F6F6F6;color: #000;}
.normallog H4 .time { font-weight: normal; font-size: 9px; float: right}



.photolog {background:#fff;float:left;width:150px;margin:15px;border:#999 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;background:#999;color:#FFF;overflow:hidden;height:14px;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("http://www.5dblog.com/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("http://www.5dblog.com/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("http://www.5dblog.com/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}